Name=Sonic as Zack Fair (Sonic Hacking Expo Edition)
Author=PkN0PE
Version=1.0
Description=I turned Sonic into Zack Fair because I thought it would be cool (This also includes Crisis Core Music)
GitHubRepo=
GitHubAsset=
UpdateUrl=
